Subject: Ticket Assigned - Urgent Reply Needed :Order#9423399117
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 16:43:05 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent Reply Needed :Order#9423399117 Dear Team,

I have been following up for the past 15 days for my refunds from max, but
they are not helping with it.

I have called Centrepoint as well but no update was received.

Order#9423399117 : 3 items are missing and a representative from the
Landmark group has visited my home as well, still I have not received the
refund.

I am continuously following and tired of doing it.

If this time I won't be getting any reply and refund, I have to take harsh
actions and include Dubai Police as well.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6093831